Update for 00Meta, 389-ds, 389-ds.4294, Graphics... recommended moderate

Recommended update for kmymoney

This update for kmymoney fixes the following issues:

- Use share-mime-info macros (boo#979301)
- Only require libakonadiprotocolinternals1 (needed to run kmymoney)
on Leap and Tumbleweed, not akonadi-runtime, to prevent conflicts
with KDEPIM5 (boo#982301)

Fixed bugs
bnc#979301
Update of several KDE packages with Yast or Apper needs too much time
bnc#982301
Dependency problem for KMyMoney
Selected Binaries
openSUSE Build Service is sponsored by